--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Intuit values from the readme and history files.
full_name: Hoe#intuit_values
is_singleton: false
name: intuit_values
params: ()
visibility: public
